@charset "UTF-8";

/*--------------------------------------------------------
 #heading
--------------------------------------------------------*/
#heading {
  width: 85%;
  max-width: 1280px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: absolute;
  top: 80px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}

#heading>h1::before {
  display: inline-block;
  content: '';
  width: 48px;
  height: 48px;
  background: url('/assets/img/icon/logo-nyancos.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 50%;
  left: -75px;
  transform: translate(0, -50%);
}

#heading>h1::after {
  content: '';
  position: absolute;
  top: 50%;
  left: -25px;
  transform: translate(0, -50%);
  border: 15px solid transparent;
  border-right: 15px solid #FEF5DA;
}

#heading>h1 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 0.04em;
  background: #FEF5DA;
  padding: 10px 20px;
  margin-left: 75px;
  border-radius: 8px;
  line-height: 1.6;
  position: relative;
}

#main-img {
  height: 40vh;
  min-height: 324px;
  position: relative;
  background: none;
}

.iPad #main-img {
  height: 35vh;
}

.main-img-title {
  width: 100%;
  height: auto;
  max-width: initial;
  position: absolute;
  z-index: 1;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
}

.main-img-title h2 {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  font-size: 3.4rem;
  line-height: 1.6;
}

.main-img-title h2>span {
  font-size: 1.6rem;
}

/*---.fv以外のsection ttl---*/

.ttl-l {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ttl-l::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  border: 4px solid #A8D7ED;
  margin-right: 10px;
}

.ttl-l--aqua::before {
  border: 4px solid #A8D7ED;
}

.ttl-l--ora::before {
  border: 4px solid #ffd700;
}

.ttl-l h2 {
  width: auto;
  height: auto;
  font-size: 3rem;
  line-height: 1.4;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.ttl-l h2>span {
  font-size: 1.4rem;
}

/*--------------------------------------------------
  works-detail
 -----------------------------------------*/
.works-detail {
  padding: 0 0 100px 0;
}

.works {
  display: flex;
  flex-direction: column;
}

.eyecatch {
  position: relative;
  order: 1;
  margin-bottom: 50px;
  border-radius: 40px;
  clip-path: inset(0 0 round 40px);
}

.eyecatch::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.eyecatch>img,
.eyecatch>video {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: center;
}

.cp-info {
  margin-bottom: 50px;
  order: 2;
}

.cp-info-title-sub {
  font-size: 1.4rem;
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
  color: #CCC;
  margin-bottom: 30px;
}

.cp-info-cols {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cp-info-cols>img {
  display: block;
  width: 160px;
  height: auto;
  background: #fff;
  padding: 20px;
  box-sizing:
    border-box;
  border-radius: 50vh;
  box-shadow: rgba(228, 233, 235, 0.8) 0px 5px 15px 0px;
}

.cp-info-inner {
  width: auto;
  height: auto;
  margin-left: 20px;
}

.cp-info-inner dl {
  font-size: 1.8rem;
}

.cp-info-inner dt {
  line-height: 1.6;
  font-weight: bold;
}

.cp-info-inner dd {
  line-height: 1.6;
}

.cp-info-inner dd img {
  width: auto;
  height: 10px;
  margin-top: 8px;
}

.cp-info-crown {
  font-size: 1rem;
  color: #BD0202;
}

.cp-info-crown>i {
  margin-right: 3px;
}

.cp-info-inner dd a {
  text-decoration: underline;
}

.cp-info-inner dt:nth-of-type(2) {
  margin-top: 10px;
}

.works-content {
  width: 100%;
  height: auto;
  padding: 80px;
  box-sizing: border-box;
  box-shadow: rgba(228, 233, 235, 0.8) 0px 5px 15px 0px;
  background: rgba(255, 255, 255, .5);
  margin-bottom: 150px;
  order: 3;
}

.works-content dl {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  font-size: 1.5rem;
}

.works-content dt {
  width: 22.5%;
  height: auto;
  padding: 20px 10px;
  box-sizing: border-box;
  font-weight: bold;
}

.works-content dt i {
  color: #4EBDEB;
  margin-right: 5px;
}

.works-content dt:not(:last-of-type),
.works-content dd:not(:last-of-type) {
  border-bottom: 1px solid #eee;
}

.works-content dd {
  width: 77.5%;
  height: auto;
  padding: 20px 10px;
  box-sizing: border-box;
}

.website-taste {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.website-taste::after {
  display: block;
  content: '';
  width: calc(100%/5 - 5px);
}

.works-tab {
  width: calc(100%/5 - 5px);
  opacity: .5;
  background: #eee;
  text-align: center;
  font-size: 1.2rem;
  padding: 2.5px 0;
}

.works-tab:nth-of-type(n+6) {
  margin-top: 5px;
}

.tab-currnet {
  opacity: 1;
  font-weight: bold;
}

.seo-rank {
  width: 100%;
  height: auto;
  padding: 20px;
  box-sizing: border-box;
  background: #fafafa;
  border-radius: 8px;
}

.seo-rank-title {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  font-weight: bold;
  margin-bottom: 8px;
}

.seo-rank-title img {
  display: block;
  width: 20px;
  height: auto;
  margin-right: 5px;
}

.seo-rank-title>p i {
  margin-right: 5px;
}

.seo-rank-title>p>span {
  font-size: 1rem;
  font-weight: normal;
}

.seo-rank-list {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  row-gap: 5px;
}

.seo-rank-list>span:not(:last-child) {
  background: #4EBDEB;
  color: #fff;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 2.5px 10px;
  border-radius: 4px;
  margin-right: 10px;
}

.spacer {
  margin-top: 30px;
}

.spacer50 {
  margin-top: 50px;
}

.knowledge-panel {
  width: 100%;
  height: auto;
  padding: 10px;
  box-sizing: border-box;
  background: #eee;
}

.knowledge-panel>img {
  display: block;
  width: 100%;
  height: auto;
}

.works-seo {
  margin-top: 60px;
}

.works-seo__ttl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  line-height: 1.6;
}

.works-seo__ttl>h3 {
  width: 100%;
  font-size: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.works-seo__ttl>h3::before,
.works-seo__ttl>h3::after {
  display: block;
  content: '';
  flex: 1;
  border-top: 1px solid #ccc;
}

.works-seo__ttl>h3::before {
  margin-right: 10px;
}

.works-seo__ttl>h3::after {
  margin-left: 10px;
}

.works-seo__list {
  display: flex;
  flex-wrap: wrap;
}

.works-seo__item {
  display: flex;
  width: 33%;
  border: 1px solid #E9ECED;
  box-sizing: border-box;
  margin-bottom: 10px;
}

.works-seo__item:not(:nth-of-type(3n)) {
  margin-right: calc(1%/3);
}

.works-seo__item-words {
  width: calc(100% - 60px);
  font-size: 1.5rem;
  font-weight: 700;
  background: #F0F7F9;
  display: flex;
  align-items: center;
  padding: 5px 10px;
  box-sizing: border-box;
}

.works-seo__item-rank {
  width: 60px;
  padding: 5px 10px;
  box-sizing: border-box;
  text-align: right;
}

.works-seo__list-num {
  font-size: 2.4rem;
  font-weight: 700;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #b22d35;
  margin-right: 3px;
}

.works-seo__list-attention {
  text-align: right;
  font-size: 1rem;
  color: #545454;
}

.works-deviceWrap {
  width: 100%;
  height: auto;
  order: 4;
}

.works-device {
  width: 100%;
  height: auto;
}


.ttl-l--ora::before {
  border: 4px solid #ffd700;
}

.works-deviceWrap-title-sub {
  font-size: 1.2rem;
  text-align: center;
  color: #CCC;
  margin-bottom: 14px;
}

.works-device-description {
  width: 90%;
  height: auto;
  margin: 0 auto 30px auto;
  display: flex;
  justify-content: space-between;
}

.works-device-description>img {
  display: block;
  width: 120px;
  height: auto;
}

.nyancos-robo {
  width: 120px;
  height: auto;
  position: relative;
}

.nyancos-robo-open {
  width: 100%;
}

.nyancos-robo-close {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  animation: eyes_blink_anime 2s infinite;
  opacity: 0;
}

@keyframes eyes_blink_anime {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 0;
  }

  11% {
    opacity: 1;
  }

  20% {
    opacity: 1;
  }

  21% {
    opacity: 0;
  }

  79% {
    opacity: 0;
  }

  80% {
    opacity: 1;
  }

  90% {
    opacity: 1;
  }

  91% {
    opacity: 0;
  }
}

.works-device-description__txt {
  width: calc(100% - 150px);
  font-size: 1.4rem;
  text-align: justify;
  padding: 30px;
  box-sizing: border-box;
  background: rgba(239, 250, 255, .8);
  border-radius: 20px;
  position: relative;
}

.works-device-description__txt::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 30%;
  left: -30px;
  border: 20px solid transparent;
  border-right: 20px solid rgba(239, 250, 255, .8);
}

.works-device-description__txt h3 {
  font-size: 1.6rem;
}

.works-deviceBtn {
  width: 100%;
  height: auto;
  margin: 50px auto 30px auto;
  display: flex;
  justify-content: center;
}

.works-deviceBtn>a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 60px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  border-radius: 4px;
}

.works-deviceBtn>a>img {
  width: 14px;
  margin-left: 5px;
}

.works-deviceBtn>a:nth-of-type(1) {
  margin-right: 30px;
  background: #1a1a1a;
}

.works-deviceBtn>a:nth-of-type(2) {
  background: #7e7e7e;
}

.works-device-category {
  width: 100%;
  height: auto;
  padding: 50px;
  box-sizing: border-box;
  background: #fff;
  box-shadow: rgba(228, 233, 235, 0.8) 0px 5px 15px 0px;
}

.work-device-title {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.work-device-title::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  border: 4px solid #84C3EE;
  margin-right: 8px;
}

.work-device-text {
  font-size: 1.6rem;
  margin-bottom: 30px;
}

.works-device-category-img {
  width: 100%;
  height: auto;
}

.works-device-category img {
  display: block;
  width: 100%;
  height: auto;
}

#works-sp {
  margin-top: 80px;
}

.works-sp-cols {
  display: flex;
  justify-content: space-between;
}

.works-sp-cols-img {
  width: 48%;
}

.works-sp-cols-img>img {
  display: block;
  width: 100%;
  height: auto;
}

.works-detail-related-link {
  width: 100%;
  order: 5;
}

.related-lp-link {
  text-align: right;
}

.related-lp-link a {
  font-weight: 700;
  text-decoration: underline;
}

.works-detail-related-link__bnr {
  display: block;
  width: 100%;
  max-width: 460px;
  margin-left: auto;
  margin-top: 10px;
}

/*--------------------------------------------------
  #works-related
 --------------------------------------------------*/
#works-related {
  width: 100%;
  height: auto;
  padding: 150px 0;
  position: relative;
}

#works-related::after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background: #f7f7f7;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.works-related {
  width: 90%;
  height: auto;
  max-width: 1280px;
  margin: 0 auto;
}

.works-related__ttl h2 {
  font-size: 2rem;
}

.works-related-cols {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
}

.works-related-category {
  width: 31.5%;
  height: auto;
  display: flex;
  flex-direction: column;
  background: #fff;
}

.works-related-category a {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: auto;
}

.works-related-eyecatch {
  margin-bottom: 10px;
  box-sizing: border-box;
  position: relative;
}

.works-related-eyecatch::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 60%;
}

.works-related-eyecatch>img {
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.works-related-name {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px 20px 20px;
  box-sizing: border-box;
  font-weight: 700;
}

.works-related-name>span {
  line-height: 1.6;
}

.works-related-name::after {
  display: block;
  content: '';
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  margin-left: 5px;
  background: url('../../icon/arrow-right.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.works-related-name__area {
  font-weight: bold;
}

.works-related-link {
  margin-top: 50px;
}

.works-related-link>a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 60px;
  font-size: 1.6rem;
  font-weight: bold;
  background: #1a1a1a;
  color: #fff;
  border-radius: 4px;
  margin: 0 auto;
}

.works-related-link>a>img {
  width: 14px;
  margin-left: 5px;
}

/*----------------------------------------------------
  #price
----------------------------------------------------*/
#price {
  width: 100%;
  height: auto;
  padding: 100px 0;
  background: rgba(236, 239, 243, .4);
  position: relative;
}

.price-nyancos {
  width: 80px;
  position: absolute;
  top: -75px;
  right: 5%;
}

.price .container {
  position: relative;
}

.price-colWrap {
  border: 6px solid #FFF4D6;
  padding: 60px;
  box-sizing: border-box;
  background: #fff;
  position: relative;
  z-index: 1;
}

.price-col {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.price-img {
  width: 240px;
}

.price-inner {
  width: calc(100% - 280px);
}

.price-inner>h2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
  font-size: 2rem;
  margin-bottom: 10px;
}

.price-inner>h2>span {
  font-size: 1.4rem;
  font-weight: normal;
}

.price-inner__txt {
  font-size: 1.6rem;
}

.price-link-lead {
  margin-bottom: 8px;
}

.price-link-lead>h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

.price-link-lead>h3 br {
  display: none;
}

.price-link-lead>h3::before,
.price-link-lead>h3::after {
  background: #FFC107;
  content: "";
  height: 2px;
  width: 20px;
}

.price-link-lead>h3::before {
  margin-right: 6px;
  transform: rotate(60deg);
}

.price-link-lead>h3::after {
  margin-left: 6px;
  transform: rotate(-60deg);
}

.price-link-lead>p {
  text-align: center;
}

.price-link__col {
  width: 65%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.price-link {
  width: 49%;
  height: auto;
}

.price-link>a {
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  border-radius: 50vh;
}

.price-link>a>img {
  width: 48px;
  margin-right: 10px;
  flex-shrink: 0;
}

.bg--pink {
  background: #F080A2;
}

.bg--grn {
  background: #06c755;
}

@media screen and (max-width:1280px) {}

@media screen and (max-width:1024px) {
  .works-seo__list {
    justify-content: space-between;
  }

  .works-seo__item {
    width: 49.5%;
  }

  .works-device-description {
    width: 80%;
    max-width: initial;
  }

  /*--- price ---*/
  .price {
    width: 90%;
    max-width: initial;
  }

  .price-col {
    flex-direction: column;
    align-items: flex-start;
  }

  .price-img {
    width: 25%;
    margin-bottom: 20px;
  }

  .price-inner {
    width: 100%;
  }

  .price-link__col {
    width: 85%;
  }
}

@media screen and (max-width: 786px) {
  .works-content {
    padding: 50px;
  }

  .works-content dl {
    flex-direction: column;
  }

  .works-content dt {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .works-content dd {
    width: 100%;
    padding-top: 5px;
  }

  .website-taste {
    padding-top: 10px !important;
  }

  .works-content dt {
    border-bottom: 1px solid #eee;
  }

  .works-content dd:not(:last-child) {
    border-bottom: none;
  }

  .seo-rank-list {
    justify-content: space-between;
  }

  .seo-rank-list>span:not(:last-child) {
    width: 49%;
    padding: 5px 0;
    text-align: center;
    box-sizing: border-box;
    border-radius: 4px;
    margin-right: 0;
  }

  .seo-rank-list>span:last-child {
    margin-left: auto;
  }

  .works-device-description {
    width: 95%;
  }

  .nyancos-robo {
    width: 80px;
  }

  .works-device-description__txt {
    width: calc(100% - 100px);
  }

  .works-related-cols {
    flex-wrap: wrap;
  }

  .works-related-category {
    width: 48%;
  }

  .works-related-category:nth-of-type(n+3) {
    margin-top: 30px;
  }

  /*--- price ---*/
  .price-img {
    width: 180px;
  }

  .price-link__col {
    width: 100%;
  }
}

@media screen and (max-width:680px) {
  #heading h1 {
    text-align: right;
  }

  .works-tab {
    width: calc(100%/4 - 5px);
  }

  .website-taste::after {
    display: block;
    content: '';
    width: calc(100%/4*2 - 10px);
  }

  .works-tab:nth-of-type(n+5) {
    margin-top: 5px;
  }

  .works-seo__item {
    width: 100%;
  }

  /*--- price ---*/
  #price {
    padding-top: 0;
  }

  .price {
    width: 75%;
    max-width: initial;
    flex-direction: column;
  }

  .price-img {
    width: 160px;
    margin-bottom: 20px;
  }

  .price-inner {
    width: 100%;
  }

  .price-inner>p {
    text-align: justify;
  }

  .price-link-lead>h3::before,
  .price-link-lead>h3::after {
    width: 40px;
  }

  .price-link-lead>h3 {
    font-size: 1.5rem;
    text-align: center;
    line-height: 1.6;
  }

  .price-link-lead>h3>br {
    display: block;
  }

  .price-link__col {
    width: 90%;
    flex-direction: column;
    margin: 0 auto;
  }

  .price-link {
    width: 100%;
  }

  .price-link:not(:last-of-type) {
    margin-bottom: 8px;
  }
}

@media screen and (max-width: 480px) {

  /*---heading---*/
  #heading {
    top: calc(var(--vh, 1vh) * 25);
  }

  #heading>h1 {
    font-size: 1.2rem;
  }

  #heading::before {
    width: 48px;
    height: 48px;
    margin-right: 12px;
  }

  /*--ttl---*/
  .ttl-l h2 {
    font-size: 2rem;
  }

  .ttl-l h2>span {
    font-size: 1.2rem;
  }

  /*---main-img---*/
  #main-img {
    height: calc(var(--vh, 1vh) * 35);
  }

  .main-img-title {
    top: 50%;
  }

  .main-img-title h2 {
    font-size: 2.6rem;
  }

  .main-img-title h2>span {
    font-size: 1.4rem;
  }

  /*---works-detail---*/
  .eyecatch {
    clip-path: inset(0 0 round 10px);
  }

  .cp-info-title-sub {
    font-size: 1.2rem;
  }

  .works-seo__ttl>h3 {
    font-size: 1.8rem;
  }

  .work-device-title {
    font-size: 1.6rem;
  }

  .work-device-text {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }

  .cp-info-cols>img {
    width: 100px;
  }

  .cp-info-inner dl {
    font-size: 1.2rem;
  }

  .cp-info-inner dd img {
    height: 8px;
  }

  .works-content {
    padding: 20px;
    margin-bottom: 80px;
  }

  .works-tab {
    width: calc(100%/3 - 5px);
    font-size: 1rem;
  }

  .website-taste::after {
    display: block;
    content: '';
    width: calc(100%/3 - 5px);
  }

  .works-content dd {
    font-size: 1.2rem;
  }

  .seo-rank-list>span {
    width: 100% !important;
  }

  .seo-rank-title {
    flex-direction: column;
    align-items: center;
  }

  .seo-rank-title img {
    width: 36px;
    margin-bottom: 14px;
  }

  .works-deviceWrap h2,
  .works-related h2 {
    font-size: 1.8rem;
  }

  .works-device {
    width: 100%;
    flex-direction: column;
  }

  .works-device-description {
    flex-direction: column;
    align-items: center;
  }

  .nyancos-robo {
    margin-bottom: 20px;
  }

  .works-device-description__txt {
    width: 100%;
    font-size: 1.3rem;
  }

  .works-device-description__txt::before {
    content: "";
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translate(-50%, 0);
    border: 15px solid transparent;
    border-bottom: 15px solid rgba(239, 250, 255, .8);
  }

  .works-device-description__txt::after {
    display: none;
  }

  .works-device-description__txt>p {
    font-size: 1.3rem;
  }

  .works-device-description__txt h3 {
    font-size: 1.4rem;
    margin: 8px auto;
  }

  .works-deviceBtn {
    width: 95%;
    justify-content: space-between;
  }

  .works-deviceBtn>a {
    width: 49%;
    font-size: 1.4rem;
  }

  .works-deviceBtn>a>img {
    margin-left: 5px;
    width: 14px;
  }

  .works-deviceBtn>a:nth-of-type(1) {
    margin-right: 0;
  }

  .works-device-category {
    width: 100%;
    padding: 20px;
  }

  .works-related-category {
    width: 100%;
  }

  .works-related-category:nth-of-type(n+2) {
    margin-top: 30px;
  }

  .works-related-link>a {
    width: 90%;
    margin-top: 30px;
  }

  #works-sp {
    margin-top: 50px;
  }

  .related-lp-link {
    font-size: 1.2rem;
  }

  .related-lp-link br {
    display: none;
  }

  .works-detail-related-link__bnr {
    margin: 10px auto 0 auto;
  }

  /*--- price ---*/
  #container,
  #price {
    padding-bottom: 80px;
  }

  .price {
    width: 85%;
  }

  #works-related {
    padding: 80px 0;
  }

  .price-colWrap {
    padding: 30px 24px;
  }

  .price-img {
    width: 35%;
  }

  .price-inner>h2>span {
    font-size: 1.2rem;
  }

  .price-inner__txt {
    font-size: 1.3rem;
  }

  .price-link__col {
    width: 100%;
  }

  .price-link-lead>h3 {
    font-size: 1.4rem;
  }

  .price-link-lead>h3::before,
  .price-link-lead>h3::after {
    width: 30px;
  }

  .price-link-lead>h3::before {
    margin-right: 3px;
  }

  .price-link-lead>h3::after {
    margin-left: 3px;
  }

  .price-link-lead>p {
    font-size: 1.3rem;
  }

  .price-link {
    width: 100%;
  }

  .price-link>a {
    height: 68px;
    font-size: 1.6rem;
  }
}